# train and val data as 1) directory: path/images/, 2) file: path/images.txt, or 3) list: [path1/images/, path2/images/]
train: ../datasetMultiLabels/train 
val: ../datasetMultiLabels/val  
test: ../datasetMultiLabels/test  

# number of classes
nc: 9

# class names
names: [ 'teeth_good', 'no_teeth', 'teeth_bad', 'schweissen', 'elektrode_ein', 'elektrode_aus', 'greifer', 'schaft', 'spitz']
